.bodyclass {
background-color: #56f0fc;
background-image: url('images/newsbg.jpg');
background-repeat: repeat-x;
background-position: center top;
}

.header {
background-image: url('images/bg3.jpg');
background-repeat: repeat-x;
text-align:center;
}

.newsbg {
background-image: url('images/fire.jpg');
background-repeat: no-repeat;
text-align:center;
background-attachment: fixed;
}

.mainbox {
border-style: solid;
border-color: #b1f4ff #000000 #000000 #b1f4ff;
border-width: 2px;
}

.maintable {
border-style: solid;
border-color: #b1f4ff #000000 #000000 #b1f4ff;
border-width: 1px 2px 2px 1px;
}

.websitebox {
border-style: solid;
border-color: #c0c0c0;
border-width: 0px;
text-align:center;
}

.darkclass {
background-color: #a50104;
border-style: solid;
border-color: #ffffff #000000 #000000 #ffffff;
border-width: 1px 1px 1px 1px;
}

.card1 {
border-style: solid;
border-color: #ffffff #a1a1a1 #a1a1a1 #ffffff;
border-width: 1px;
vertical-align: middle;
}

.card2 {
border-style: solid;
border-color: #cd8b93 #000000 #000000 #cd8b93;
border-width: 1px;
vertical-align: middle;
background-color: #9b696e;
}


.liteclass {
background-color: #ff0000;
border-style: solid;
border-color: #ffffff #000000 #000000 #ffffff;
border-width: 1px 1px 1px 1px;
}

.picbox {
border-style: solid;
border-color: #E6EEE8 #46604D #46604D #E6EEE8;
border-width: 1px 1px 1px 1px;
background-color: #c0c0c0;
}

.picbox2 {
border-style: solid;
border-color: #E6EEE8 #46604D #46604D #E6EEE8;
border-width: 1px 1px 1px 1px;
background-color: #000000;
}

.inputbox {
border-width: 1px;
border-style: solid;
background-color: #11edfd;
border-color: #000000 #ffffff #ffffff #000000;
color: #000000;
font-size: 12px;
font-family: arial;
}

.menu {
background-image: url('images/bg1.jpg');
background-repeat: repeat-x;
text-align:center;
vertical-align: middle;
}

.fade {
background-image: url('images/bg2.jpg');
background-repeat: repeat-x;
text-align:center;
vertical-align: middle;
}

a.effect1:link {color: #ffffff; text-decoration: underline; }
a.effect1:visited {color: #ffffff; text-decoration: underline; }
a.effect1:hover {color: #fee38e; text-decoration: none; }
a.effect1:active {color: #ffffff; text-decoration: underline; }

a.effect2:link {color: #ff0000; text-decoration: none; }
a.effect2:visited {color: #f2dede; text-decoration: none; }
a.effect2:hover {color: #ffffff; text-decoration: none; }
a.effect2:active {color: #f2dede; text-decoration: none; }

a.effect3:link {color: #0000ff text-decoration: underline; }
a.effect3:visited {color: #0000ff; text-decoration: underline; }
a.effect3:hover {color: #ff0000; text-decoration: none; }
a.effect3:active {color: #0000ff; text-decoration: underline; }

a.effect4:link {color: #0000ff; text-decoration: underline; }
a.effect4:visited {color: #0000ff; text-decoration: underline; }
a.effect4:hover {color: #FF0000; text-decoration: none; }
a.effect4:active {color: #0000ff; text-decoration: underline; }

a.bluelink:link {color: #0000ff; text-decoration: underline; }
a.bluelink:visited {color: #0000ff; text-decoration: underline; }
a.bluelink:hover {color: #FF0000; text-decoration: none; }
a.bluelink:active {color: #0000ff; text-decoration: underline; }

a.yellowlink:link {color: #ffff00; text-decoration: underline; }
a.yellowlink:visited {color: #ffff00; text-decoration: underline; }
a.yellowlink:hover {color: #ffffff; text-decoration: none; }
a.yellowlink:active {color: #ffff00; text-decoration: underline; }

div.scroll {	height: 250px;	width: 525px;	overflow: auto;	border: 1px solid #000000;	background-color: #707070;	padding: 2px;}
div.f_scroll {	height: 230px;	width: 525px;	overflow: auto;	border: 1px solid #000000;	background-color: #707070;	padding: 10px;}

.button {
background-color: #0c555c;
border-color: #ffffff #000000 #000000 #ffffff;
border-style: solid;
border-width: 2;
color: #ffffff;
font-size: 12px;
font-family: arial;
cursor:pointer;
cursor:hand;
padding: 3px;
}

.smallfont {
color: #ffffff;
font-size: 10px;
font-family: arial;
font-style: normal;
font-weight: normal;
margin: 0em;
}

.yellowspan {
background-color: #fee38e;
font-size: 12px;
font-family: arial;
font-style: normal;
font-weight: normal;
color: #000000;
padding: 1px;
margin: 0em;
}

h6 {
color: #000000;
font-size: 12px;
font-family: arial;
font-style: normal;
font-weight: normal;
margin: 0em;
}

h5 {
color: #ffff00;
font-size: 12px;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
}

h4 {
color: #ffffff;
font-size: 12px;
font-family: arial;
font-style: normal;
font-weight: normal;
margin: 0em;
}

h3 {
color: #ffffff;
font-size: 11px;
font-family: arial,helvetica;
font-style: normal;
font-weight: bold;
margin: 0em;
}

h2 {
color: #fee38e;
font-size: 11px;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
}

h1 {
color: #ffffff;
font-size: 13px;
font-family: verdana;
font-style: normal;
font-weight: bold;
margin: 0em;
}

.de {
background-color: #FF1BE2;
padding: 1px;
color: #ffffff;
font-size: 11px;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
}

.eag {
background-color: #00C000;
padding: 1px;
color: #ffffff;
font-size: 11px;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
}



